## rust-socks 0.3.4

=== debian/changelog ===
rust-socks (0.3.4-6) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * stop mention dh-cargo in long description
  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + improve filename mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 08 Feb 2025 00:14:04 +0100

rust-socks (0.3.4-5) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)
  * declare compliance with Debian Policy 4.7.0
  * update copyright info: update coverage
  * relax to autopkgtest-depend unversioned
    when version is satisfied in Debian stable

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 18:10:00 +0200

rust-socks (0.3.4-4) unstable; urgency=medium

  * update DEP-3 patch headers
  * update dh-cargo fork

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 20 Aug 2023 10:55:19 +0200

rust-socks (0.3.4-3) unstable; urgency=medium

  * tighten autopkgtests
  * stop superfluously provide
    virtual un- or zero-versioned feature packages
  * change binary library package to be arch-independent
  * declare compliance with Debian Policy 4.6.2
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Feb 2023 10:44:02 +0100

rust-socks (0.3.4-2) unstable; urgency=medium

  * re-release for building with auto-builder

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 26 Oct 2022 19:54:47 +0200

rust-socks (0.3.4-1) unstable; urgency=low

  * initial Release;
    closes: Bug#1022257

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 22 Oct 2022 23:08:30 +0200
