=== debian/control ===
Source: rust-socks
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-byteorder-1+default-dev,
 librust-libc-0.2+default-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-socks.git
Vcs-Browser: https://salsa.debian.org/debian/rust-socks
Homepage: https://github.com/sfackler/rust-socks
Rules-Requires-Root: no

Package: librust-socks-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-byteorder-1+default-dev,
 librust-libc-0.2+default-dev,
 ${misc:Depends},
Provides:
 librust-socks-0-dev (= ${binary:Version}),
 librust-socks-0.3+default-dev (= ${binary:Version}),
 librust-socks-0.3-dev (= ${binary:Version}),
 librust-socks-0.3.4-dev (= ${binary:Version}),
Description: SOCKS proxy clients - Rust source code
 SOCKS proxy support for Rust.
 .
 SOCKS is an Internet protocol that exchanges network packets
 between a client and server through a proxy server.
 SOCKS5 optionally provides authentication
 so only authorized users may access a server.
 Practically, a SOCKS server proxies TCP connections
 to an arbitrary IP address,
 and provides a means for UDP packets to be forwarded.
 .
 This package contains the source for the Rust socks crate,
 for use with cargo.
