=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# all tests require network, which makes them unreliable :-(
override_dh_auto_test:
