=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test socks 0.3.4
 --all-targets --all-features
Features: test-name=rust-socks-0.3:@
Depends:
 dh-rust,
 librust-socks-0.3-dev,
Restrictions: allow-stderr, flaky

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test socks 0.3.4
 --all-targets --no-default-features
Features: test-name=rust-socks-0.3:
Depends:
 dh-rust,
 librust-socks-0.3-dev,
Restrictions: allow-stderr, flaky

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test socks 0.3.4
 --all-targets
Features: test-name=rust-socks-0.3:default
Depends:
 dh-rust,
 librust-socks-0.3+default-dev,
Restrictions: allow-stderr, flaky
